Subject: RE: CombiChem + Synthesizer

From: "Dr. Guillermo A. Morales" <[email-masked]>
Date: Tue, 16 May 2000 19:10:21 -0400

I'm sending again this email since it did not go through the first time.

Guillermo Morales.

-----Original Message-----
From: Dr. Guillermo A. Morales [mailto:[email-masked]]
Sent: Saturday, May 13, 2000 6:15 PM
To: Jianhui Wu; [email-masked]
Subject: RE: CombiChem + Synthesizer

To answer your questions in order:

1)You can look at Tripos' Sybyl and the modules CombiLibMaker and
DiverseSolutions among other modules.

2)You might consider Bohdan's MiniBlocks, Charybdis Technologies' reaction
blocks, SyntraChem's SyntraPrep, Robbins Scientific FlexChem reactor blocks,
and other that might suit your throughput, needs and budget. Note that many
reaction blocks come in (6 x 8) 48-well format. Other companies offer blocks
in different formats.

You can stop by at CombiChem Lab (www.combichemlab.com) to read
comprehensive and up-to-date reviews on many items related to combinatorial
chemistry such as reaction blocks, workstations, software, etc.

I hope this helps.

Guillermo Morales
-----
Guillermo A. Morales
Morales Consulting
E-mail: [email-masked]
Website: www.combichemlab.com
Member of the Combi-Web Consortium (www.combi-web.com)

> -----Original Message-----
> From: Computational Chemistry List [mailto:[email-masked]]On
> Behalf Of Jianhui Wu
> Sent: Thursday, May 11, 2000 4:14 PM
> To: [email-masked]
> Subject: CCL:CombiChem + Synthesizer
>
>
> Dear All,
>
> I am seeking for advice from people which apply computional chemistry in
> combinatorial chemistry and have experience in organic synthesizer.
>
> (1) What software do you use?
> We are looking for a software that can generate combinatorial library
> according to the binding site of recepter (vdw, electrostatic,
> solvation). A designed compound will be useful only when it can be made
> in the lab. The construction of each compound should therefore comply
> with known organic reaction rules. The library will perhaps be screened
> by docking study (virtual screen) to obtain top 100-200 candiates for
> organic synthesizer. Do you cluster the library and virtually screen
> each sublibrary? What property people usually use to cluster a library?
>
> (2) Which model of synthesizer do you use?
> We are looking for a small organic synthesizer that have 20-40 vessels,
> capable of doing Solid phase/solution phase reaction and temperature can
> be adjusted. In other words, it should be cheap and still can do the job
> although it is small. If you have experience on this kind of parallel
> organic synthesizer, please give me some advice (what model, from which
> company, is it really doing the job?).
>
> Thanks a lot,
>
> Jian Hui Wu
> Institute Armand-Frappier
> 531 Boul des prairies
> Laval, Quebec H7N 4Z3
>
> Phone: 1-450-687-5010 ext 4329
> Fax:     1-450-686-5501, 1-450-9780198
> email:  [email-masked]
>
>
>
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody    |
> [email-masked] -- To Admins
> [email-masked] -- HELP CHEMISTRY or HELP SEARCH
> [email-masked] -- archive search    |    Gopher:
> gopher.ccl.net 70
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan:
> [email-masked]
>
>
>
>
>
>